body {background-image: url(./images/background.jpg); font-family: arial; color: black;}

table { background-color: white; }
			
thead {text-align: center; font-size: small;
			font-weight: bold; background: lightgrey; color: black;}

.label {font-size: small; font-weight: bold; background: lightgrey;
			color: black;}
			
.number {text-align: right}

.summary {text-align: center}
